Subject: New Reply Received - Order number: 9669569501
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 17:44:51 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order number: 9669569501  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Dear Customer Services,<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Up until today, I have been waiting for your driver to contact me to collect the item I have requested now about 20 days old.</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I would like to report the most appalling customer services I have received this evening of which I thought it would be easier and quicker to return the item to your store in RAK personally after driving from Dubai.</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Having explained the situation to the manager of the store, the manager advised me he could not action this and needed a confirmation from head office. He advised I could call then while still being in the store. To my surprise, I had to call from my phone
 then wait to get through, meanwhile  the store manager and the sales assistant decided to have a private joke in Indian and was laughing in front of me. When I finally got through to customer services online, the customer agent advised that store manager could
 do an override which he could have suggested in the first instance but he did not. Also, then he said he could not do it as he needed an email confirmation from the head office to do this. I believe the customer agent on the phone told him they could not do
 this as well. The only option was to rebook the pick-up and wait for the driver to call. Considering now the issue was the 20 days passing so this would affect the refund.</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I would like to know how you would except your customer to understand the above and to even not consider finding a suitable solution.</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I will expect this to be collected along with my refund and hope that you consider a form of compensation for the wasted time and unprofessional way customer services and the store manager has dealt with this return.</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I would very much appreciate a member of your Management team to call me to discuss this matter. I work in the field of customer care and I must say that Max is far from it apart at the moment.</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
My tel: 052 480 0552.</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards </div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Ms.Lai-Choo-Kan</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, July 4, 2021 1:43:53 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2809052] - Order number: 9669569501
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>
<font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Lai,</font></font></font></font><br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us .</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809052